.errormessage {
    display: flex;
    width: 100%;
    padding: 0 10px;
    align-items: center;
    justify-content: center;
}

.errormessage.hide {
    display: none;
}

.errormessage .icon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/warning_icon_new.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: 25px;
    width: 25px;
    background-color: white;
    background-size: 120%;
    background-position: center;
    border-radius: 50%;
}

.errormessage .message {
    display: flex;
    flex-wrap: wrap;
    max-width: calc(100% - 30px);
    margin-left: 5px;
    font-family: "Metropolis Regular";
    font-size: 18px;
    letter-spacing: 0.18px;
    color: #333;
}

.dark .errormessage .message {
    color: rgba(255, 255, 255, 0.87);
}